nav{
float: left;
width: 140px;
margin-bottom:0px;
height: 850px;
color:white;
background-image:url(granite.jpg);
    border: 10px outset #323bff;
margin-top:-10px;
}

nav a{
	color:white;
	
}

nav ul{
    list-style-type:none;
}

nav ul li{
}

nav ul li a{
	display:block;
	padding:5px;
}

nav ul li:hover{
	background-color:#FF4040;
}

nav img{
    border: 10px outset #C0C0C0;
    border-radius: 30px;
}

nav img:hover{
    border: 10px outset #FF4040;
    border-radius: 30px;
}

section{
float: left;
margin-top:-10px;
/*margin-bottom: 10px;*/
width: 800px;
height: 850px;
color:white;
background-image:url(granite.jpg);
    border: 10px outset #323bff;
}

section img{
padding-top:10px;
}

section hr{
margin: 0 auto;
}

#updates{
margin-top:10px;
/*border-top: 1px solid white;*/
height: 700px;
overflow: auto;
color:black;
background-color:white;
font-family: Georgia;
    border: 10px inset #323bff;

}

#updates a{
	color:black;
}

section p{
padding: 15px;
font-size:1em;
}

section a{
color:white;
}

section p a:hover{
background-color:orange;
}

section h3 a:hover{
background-color:orange;
}

footer{
width:920px;
margin-top:0px;
border-radius:0px;
}